Bug 376311 - system-config-selinux stores mouse wheel messages like keystrokes
system-config-selinux stores mouse wheel messages like keystrokes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pygtk2 (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 13:47 EST by Philip Ashmore
Modified: 2009-01-09 02:23 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:23:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Philip Ashmore 2007-11-11 13:47:45 EST
Description of problem:
When scrolling through the rules listing using the mouse wheel, after you've
stopped scrolling, the list continues to scroll

Version-Release number of selected component (if applicable):
policycoreutils-2.0.31-7.fc8.rpm

How reproducible:
Always

Steps to Reproduce:
1. Scroll through the rules listing using the mouse wheel.
2. Stop scrolling.
  
Actual results:
The list continues to scroll.

Expected results:
The list should stop scrolling when you do.

Additional info:
This problem doesn't happen with e.g. Konqueror
I use a Synaptics touchpad with circular scrolling that emulates a mouse wheel
Comment 1 Bug Zapper 2008-11-26 03:19:18 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthew Barnes 2008-11-29 01:19:25 EST
Is this problem still present in Fedora 10 or later?
Comment 3 Philip Ashmore 2008-12-03 22:10:43 EST
Having just installed Fedora 10 onto a spare hard disk it turns out that instead of configuring circular scrolling etc in xorg.conf, there is now a new shiny evdev way of doing things which, as far as I can determine is completely undocumented when it comes to how to set up touchpad features.

Thus I need information from you or anyone you think might know about how to do this before I can proceed.
Comment 4 Bug Zapper 2009-01-09 02:23:54 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.